Subject: RE:Re: Mattress Pad Warranty- C21430385 #Ref 2021070900091378
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Jul 2021 08:24:29 -0700

Hello Carole,

I am sorry to hear the replacement controller did not fix the issue.  Please disconnect the power cord for the mattress pad from the wall outlet and cut the "sewn on lable" on your mattress pad in half like in the example shown in photo and email photo to us.  Once I receive the photo of the sewn on label cut in half, I will send a replacement mattress pad.

Please note that I also called, was only able to leave a message.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello,

New controller rec'd but same issue remains.  Wondering what the next step from here is . . . . .

Carole Tourtellotte

-----Original Message-----
From: [email-masked]

Hello Carole,

Thank you for the photo.  I hope the issue is just with the controller and this will help fix the issue.  If any issues later please feel free to contact us at 1-866-456-8852, you can provide your Claim Case # C21430385.

You are very welcome, you have a great weekend!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hi Erlinda,

Photo of sewn on label is attached

Thanks so mush for your help

Carole Tourtellotte

-----Original Message-----
From: Customer Service [email-masked]